petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscIntStackTop

This function returns the top of the stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackTop(PetscIntStack stack, int *top)

Not Collective Many br

### Input Parameter

stack -The stack Many br

### Output Parameter

top -The integer on top of the stack Many br

Many br

### Keywords

log, stack, top

### See Also

PetscIntStackCreate(), PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPush(), PetscIntStackPop()

Level:developer
Location:src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages